{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "2+miTHICUffPDt7yyYf/dkob3TlEm6Sr2XjkWacj49rGicgglXvrK60Eyj2C4xBUXvRRwPAR9NI=",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "c.ivNy1BmWDqBTPskev44kEwlPKVjKvY",
    "etag": "\"84884531003789cb6ba97ef212e660b8\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "4469ZDAVE16NBMQ9",
    "content-length": "1385",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/fs/move.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 22294251
  }
}